Subject: Ticket Assigned - Undelivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 05:02:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered  Hi , my order not received but I received the call  from this No 050 828 9578  . The man he said he delivered my order in another person then returned back to him and he returned back to store . I said to him to send to me but he didn’t said any positive answer. I track my order now coming undelivered. Could you please send me my order and fix this problem as soon as possible. I bought for my father. Eid is very near . I will be thankful for your cooperation 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491013